<?
session_start();
include"../plg/ses.php";
include"../plg/kon.php";

$sql = "delete from karyawan where saverec='0' and user='$user'";
$res = $conn->query($sql);

?>
<script>
parent.kembalikan();
</script>
